import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CostumerSupportComponent } from './costumer-support.component';

describe('CostumerSupportComponent', () => {
  let component: CostumerSupportComponent;
  let fixture: ComponentFixture<CostumerSupportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CostumerSupportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CostumerSupportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
